package com.capitalware.ufm.internal.messages;

/**
 * New Message for internal queue. 
 * 
 * @author Roger Lacroix, Capitalware Inc.
 * @version 1.0
 * @license Apache 2 License
 */
public class NewStatus
{
   private String _msg;
   
   /**
    * The constructor
    * @param msg
    */
   public NewStatus(String msg)
   {
      super();
      this._msg = msg;
   }

   /**
    * Get the message data
    * @return msg
    */
   public String getMsg()
   {
      return _msg;
   }

   /**
    * Convert the message to a string.
    * @return msg
    */
   public String toString()
   {
      return _msg;
   }
}
