package com.capitalware.ufm.actions;

import com.capitalware.ufm.UFM;

/**
 * This class is an abstract class for all actions.
 *
 * @author Roger Lacroix
 * @version 1.0
 * @license Apache 2 License
 */
public abstract class UFMAction
{
   /**
    * The constructor
    * @param actionName
    */
   public UFMAction(String actionName)
   {
      super();

      UFM.logger.info("");
      UFM.logger.info(actionName + " action now being performed.");
      UFM.logger.info("User Supplied parameters:");
   }

   /**
    * Perform the work.
    * @return exitCode
    */
   public abstract int doWork();
}
